Bug 190654 - X11 tunneling through ssh to remote server fails for kernel 2107
X11 tunneling through ssh to remote server fails for kernel 2107
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 05:37 EDT by J.Jansen
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version: 2111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 20:13:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J.Jansen 2006-05-04 05:37:52 EDT
Description of problem:
 when making connction with ssh and x11-forwarding enabled (i.e. ssh -Y from
another linux system) when using kernel-2107 the application running on the
kernel2107 system hangs and no display is opened on the server.

kernel-2096 workes fine on the same machine.


Version-Release number of selected component (if applicable):2107 (also tries 2108)


How reproducible: always


Steps to Reproduce:
1.install kernel 2107
2. boot into the new kernel
3. make an ssh connection with X-forwarding from a remote machine
     i.e. ssh -Y node
4. check if the DISPLAY environment variable is something like
     localhost:10 (if not set it to it)
5. issue the command : xclock
  
Actual results:
  command hangs, nothing happens

Expected results:
  Display the X-windows clock on the server


Additional info:

Note You need to log in before you can comment on or make changes to this bug.